Skip to main content
`Ctrl`+`K`

# DMMoabGetDimension

Get the dimension of the `DM` Mesh

## Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetDimension(DM dm, PetscInt *dim)

Collective

## Input Parameter

- dm - The `DMMOAB` object

## Output Parameter

- dim - The dimension of `DM`

## See Also

`DMMOAB`, `DMMoabGetOffset()`

## Level

beginner

## Location

src/dm/impls/moab/dmmoab.cxx

Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages